html{
    box-sizing: border-box;
}
*{
    box-sizing: inherit;
}
body{
    background-color: #3a4965;
    height: 100vh;
    font-family: 'Arimo', sans-serif;
    color: #484848;

}
.wrap {
    width: 100%;
    height: 100%;
}
.caps{
    text-transform: uppercase;
}
.font-size16{
    font-size: 16px;
}
.font-size18{
    font-size: 18px;
}
.font-size24{
    font-size: 24px;
}
.font-size30{
    font-size: 30px;
}
.font-size60{
    font-size: 60px;
}
.pricing-plan{
    margin: 45px auto;
    background-color: #fafafa;
    table-layout: fixed;
    width: 1141px;
}
.green{
    background-color: #89c331;
    color: #fff;
}
.red{
    background-color: #f04a56;
    color: #fff;
}
.dark-green{
    background-color: #20807c;
    color: #fff;
}
.bold{
    font-weight: bold;
}

th,td{
    width: 24%;
    text-align: center;
    padding-top: 29px;
    padding-bottom: 29px;
}

th:first-child,
td:first-child{
    border-right: 1px solid #e0e0e0;
    width: 27%;
    vertical-align: middle;
}
.no-padding{
    padding: 0;
    font-size: 18px;
    text-transform: uppercase;
}
tr.font-size16:nth-child(even){
    background-color: #e3e3e3;
}
tr.font-size16:nth-child(odd){
    background-color: #f2f2f2;
}
.inner-container{
    padding: 0;
}
.inner{
    margin: 18px 33px;

}
.inner tr td{
    border: none;
    padding:0;
    text-align: left;

}
.inner td:nth-child(2){
    font-size: 24px;
    font-weight: bold;
}
.links:link,
.links:visited{
    text-decoration: none;
    border-radius: 5px;
    padding-top: 18px;
    padding-bottom: 18px;
    width: 192px;
    display: block;
    color: #fff;
    box-shadow: inset 0px -8px 1px 0px rgba(72,72,72,0.28);
    margin-left: auto;
    margin-right: auto;
}
.links:hover,
.links:active{
    color: rgba(255, 255, 255, .8);
    box-shadow: inset 0px -10px 2px 0px rgba(72,72,72,0.28);
}
.black{
    background-color: #484848;
}
.bg-grey{
    background-color: #dddddd;
}
.fas{
    color: #848484;
    padding-right: 12px;
    font-size: 1.5em;
}



